name: pipelinetest
version: 1.0
vendor: Mike Terry <mterry@ubuntu.com>
binaries:
  pipelinetest:
    exec: ./bin/pipelinetest
summary: Libpipeline example
description: this is an example package of an autotools project built with snapcraft using
icon: icon.png

parts:
    pipelinetest:
        plugin: make
        source: lp:~mterry/+junk/pipelinetest
        after:
            - libpipeline
    libpipeline:
        plugin: autotools
        source: lp:~mterry/libpipeline/printf
